<template>
  <header class="mb-4 mb-md-5">
    <div class="d-flex justify-content-between flex-column flex-sm-row">
      <h1 class="mb-4 mb-sm-0 text-center text-sm-start">Трекер UTM</h1>
      <Link to="tracker/new">Добавить</Link>
    </div>
  </header>
</template>

<script setup>
import Link from "@/components/Link.vue";
</script>
